body.lc-guide .content-wrap {
  padding-top: 100px;
}
body.lc-guide h1 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 3rem;
}
body.lc-guide section.guide {
  width: 100%;
  height: auto;
  padding: 0px 25px;
  background: #fff;
}
body.lc-guide section.guide p.text {
  margin-bottom: 40px;
}
body.lc-guide section.guide .guideanker {
  width: 100%;
  border-top: 1px solid #000;
  margin-bottom: 5rem;
}
body.lc-guide section.guide .guideanker .item {
  width: calc(100% / 6 );
  font-size: 12px;
  text-align: center;
  border-bottom: 1px solid #000;
}
body.lc-guide section.guide .guideanker .item a {
  width: 100%;
  display: block;
  padding: 20px 0;
}
body.lc-guide section.guide .guideanker .item span:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  transform: rotate(-45deg);
  border: 1px solid #000;
  border-color: transparent transparent #000 #000;
  margin: auto;
}
body.lc-guide section.guide .category {
  width: 100%;
  margin-bottom: 5rem;
}
body.lc-guide section.guide .category h3.OriginalTitle1 {
  font-size: 24px;
  padding-bottom: 2rem;
}
body.lc-guide section.guide .category p.measuring-img {
  width: 100%;
  max-width: 770px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
body.lc-guide section.guide .category h4 {
  font-size: 18px;
}
body.lc-guide section.guide .category .guiderow {
  padding: 1rem 0 3rem;
}
body.lc-guide section.guide .category .guiderow p {
  text-align: justify;
  word-break: break-all;
  text-indent: -23px;
  padding-left: 23px;
  line-height: 2.5;
}
body.lc-guide section.guide .category .guiderow p.bold {
  font-weight: bold;
}
body.lc-guide section.guide .category .guiderow p.cash {
  width: 100%;
  max-width: 470px;
  margin-bottom: 1rem;
}
body.lc-guide section.guide .category .guiderow p span.red {
  font-size: 1rem;
  color: #ff0000;
}
body.lc-guide section.guide .category .guiderow p span {
  font-size: 11px;
}
body.lc-guide section.guide .category .teble-wrap {
  width: 100%;
}
body.lc-guide section.guide .category .teble-wrap .row {
  width: 100%;
}
body.lc-guide section.guide .category .teble-wrap .row div {
  padding: 1rem 35px;
  border-left: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
}
body.lc-guide section.guide .category .teble-wrap .row div.col {
  width: calc(100% / 4);
  border-right: none;
  text-align: center;
}
body.lc-guide section.guide .category .teble-wrap .row div.col.col.gray {
  background-color: #f8f8f8;
}
body.lc-guide section.guide .category .teble-wrap .row div:nth-child(4).col {
  border-right: 1px solid #e9e9e9;
}
body.lc-guide section.guide .category .teble-wrap .row:last-child {
  border-bottom: 1px solid #e9e9e9;
}
body.lc-guide section.guide .category .img-wrap {
  margin-bottom: 2rem;
}

@media screen and (max-width: 768px) {
  body.lc-guide .content-wrap {
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-top: 30px;
  }
  body.lc-guide h1 {
    font-size: 24px;
    margin-bottom: 2rem;
  }
  body.lc-guide section.guide {
    padding: 0px 15px;
  }
  body.lc-guide section.guide p.text {
    margin-bottom: 30px;
    font-size: 13px;
  }
  body.lc-guide section.guide .guideanker {
    width: 100%;
    border-top: 1px solid #000;
    margin-bottom: 5rem;
  }
  body.lc-guide section.guide .guideanker .item {
    width: calc(100% / 2 );
    font-size: 12px;
  }
  body.lc-guide section.guide .guideanker .item a {
    padding: 25px 0;
  }
  body.lc-guide section.guide .guideanker .item span:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    transform: rotate(-45deg);
    border: 1px solid #000;
    border-color: transparent transparent #000 #000;
    margin: auto;
  }
  body.lc-guide section.guide .category {
    margin-bottom: 0rem;
  }
  body.lc-guide section.guide .category h3.OriginalTitle1 {
    font-size: 18px;
    padding-bottom: 1rem;
  }
  body.lc-guide section.guide .category h4 {
    font-size: 15px;
  }
  body.lc-guide section.guide .category .faqrow {
    padding: 1rem 0 3rem;
  }
  body.lc-guide section.guide .category .faqrow p {
    text-indent: -12px;
    padding-left: 21px;
  }
  body.lc-guide section.guide .category .faqrow p.bold {
    font-weight: bold;
  }
  body.lc-guide section.guide .category .faqrow p span {
    font-size: 11px;
  }
  body.lc-guide section.guide .category .guiderow p span.red {
   font-size: 11px;
  }
  body.lc-guide section.guide .category .teble-wrap {
    width: 100%;
  }
  body.lc-guide section.guide .category .teble-wrap .row {
    width: 100%;
  }
  body.lc-guide section.guide .category .teble-wrap .row div {
    padding: 2px 2px;
  }
  body.lc-guide section.guide .category .teble-wrap:last-child {
    border-bottom: 1px solid #e9e9e9;
  }
  body.lc-guide section.guide .category .img-wrap {
    margin-bottom: 2rem;
  }
}